La version 9 de WLM devient OBLIGATOIRE

*** Messenger est remplacé par Skype ***

La version 9 de WLM devient OBLIGATOIRE

Message non lupar PapyNet le 16 Sep 2009 07:29

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou 8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger 14.0 (2009) de devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry
Bien cordialement
Georges (P@py.net)
La Connaissance s'accroît quand on la partage (Socrate)
Avatar de l’utilisateur
PapyNet
Fondateur
Fondateur
 
Messages: 10678
Enregistré le: 03 Avr 2008 16:41
Localisation: Machecoul France

Re: La version 9 de WLM devient OBLIGATOIRE

Message non lupar Aski le 16 Sep 2009 13:04

Bonjour,

Si je comprends bien, si la mise à jour n'est pas faite dans les temps impartis, il ne sera plus alors possible de se connecter.
Ceci ne s'applique pas aux versions précédant XP.
Cordialement
Aski
http://dechily.org/
Avatar de l’utilisateur
Aski
Administrateur
Administrateur
 
Messages: 979
Enregistré le: 06 Avr 2008 10:28
Localisation: 13490 Jouques

Re: La version 9 de WLM devient OBLIGATOIRE

Message non lupar PapyNet le 16 Sep 2009 13:42

Hello!
Les versions antérieures à XP ne peuvent pas utiliser Windows Live Messenger
Il y a pour elles et éventuellement pour XP une "dernière" version de msn messenger !
Bien cordialement
Georges (P@py.net)
La Connaissance s'accroît quand on la partage (Socrate)
Avatar de l’utilisateur
PapyNet
Fondateur
Fondateur
 
Messages: 10678
Enregistré le: 03 Avr 2008 16:41
Localisation: Machecoul France

Re: La version 9 de WLM devient OBLIGATOIRE

Message non lupar felicie37 le 11 Nov 2009 08:46

bonjour,
cette version est donc obligatoire. d'accord mais impossible de l'installer car lors du processus d'instalation, le programme rentre en conflit avec un programme system (crss.exe) que je ne peut pas fermer... que dois-je faire?

merci pour votre aide.

a bientot
felicie37
 
Messages: 2
Enregistré le: 11 Nov 2009 08:42

Re: La version 9 de WLM devient OBLIGATOIRE

Message non lupar PapyNet le 11 Nov 2009 09:29

Hello!
Je ne pense pas que cela vienne de ce processus, car il fait partie de windows.
Par contre essayez de désactiver kasperski.
Par ailleurs il me semble avoir lu qu'il y avait des conflits avec cet antivirus qui fait aussi office de pare-feu ? Non ?
Bien cordialement
Georges (P@py.net)
La Connaissance s'accroît quand on la partage (Socrate)
Avatar de l’utilisateur
PapyNet
Fondateur
Fondateur
 
Messages: 10678
Enregistré le: 03 Avr 2008 16:41
Localisation: Machecoul France

Re: La version 9 de WLM devient OBLIGATOIRE

Message non lupar Saint Martin le 11 Nov 2009 12:10

Hello,
ATTENTION,
Même si c'est surement le processus Windows dont papyNet fait référence, il ne faut pas écarté la possibilité d'une infection !!
ScreenShot010.jpg
(21.68 Kio) Pas encore téléchargé


Pour écarter cette éventualité, faites une analyse avec MALWAREBYTES, en suivant bien la procédure.
topic111.html
Cordialement
Saint Martin
On est rarement ce que l'on croit, on est seulement ce que l'on peut.
Avatar de l’utilisateur
Saint Martin
Administrateur
Administrateur
 
Messages: 312
Enregistré le: 11 Avr 2008 20:25
Localisation: Finistère - BRETAGNE


Retourner vers Windows Live Messenger

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invités